import { type DocyrusFormFieldProps } from './types';
export declare const relationCardGridVariants: (props?: ({
    columnCount?: 1 | 3 | 4 | 2 | null | undefined;
} & import("class-variance-authority/types").ClassProp) | undefined) => string;
export declare function RelationFormField(props: DocyrusFormFieldProps): import("react/jsx-runtime").JSX.Element;
